Gemini 4 Argon API
Gemini 4 Argon supports text and image input, tool calling, and streaming, with a 1,048,576-token context window.
기능
- 모델
- 이미지
- API 모델
zhenzhen/gm-4-argon- 엔드포인트
- openai
- 매개변수
- 해상도, 화면 비율, 참조 이미지, 출력 형식
현재 가격
요청 매개변수에 따라 가격이 달라집니다.
갤러리 예시
아직 이 모델의 공개 예시가 없습니다.
빠른 시작
curl https://api.seedance.nz/v1/chat/completions \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"zhenzhen/gm-4-argon","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.images.generate(model="zhenzhen/gm-4-argon", prompt="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.images.generate({ model: 'zhenzhen/gm-4-argon', prompt: 'A clear description of the scene' });자주 묻는 질문
이 모델은 어떻게 호출하나요?
API 키를 만든 다음 아래 모델 이름을 사용해 문서의 OpenAI 호환 엔드포인트로 요청을 보내세요.